@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans|Economica|Galdeano|Nixie+One|Actor|Open+Sans:400,300|Maven+Pro|Monda:400,700|Ropa+Sans|Roboto:400,700,300|Quicksand:300,400,700|Cabin:400,700);

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa_Free_Bold-webfont.eot'),
         url('../fonts/Nexa_Free_Bold-webfont.woff') format('woff'),
         url('../fonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/Nexa_Free_Light-webfont.eot');
    src: url('../fonts/Nexa_Free_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nexa_Free_Light-webfont.woff') format('woff'),
         url('../fonts/Nexa_Free_Light-webfont.ttf') format('truetype'),
         url('../fonts/Nexa_Free_Light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/MuseoSans_500-webfont.eot');
    src: url('../fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MuseoSans_500-webfont.woff') format('woff'),
         url('../fonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('../fonts/MuseoSans_500-webfont.svg#museo_sans_500regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Lovelo Black';
    src: url('../fonts/lovelo_black-webfont.eot');
    src: url('../fonts/lovelo_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lovelo_black-webfont.woff') format('woff'),
         url('../fonts/lovelo_black-webfont.ttf') format('truetype'),
         url('../fonts/lovelo_black-webfont.svg#loveloblack') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Generated by Font Squirrel (http://www.fontsquirrel.com) on March 24, 2014 */



@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-b-webfont.eot');
    src: url('../fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-b-webfont.woff') format('woff'),
         url('../fonts/ubuntu-b-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntubold_italic';
    src: url('../fonts/ubuntu-bi-webfont.eot');
    src: url('../fonts/ubuntu-bi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-bi-webfont.woff') format('woff'),
         url('../fonts/ubuntu-bi-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-bi-webfont.svg#ubuntubold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntu_condensedregular';
    src: url('../fonts/ubuntu-c-webfont.eot');
    src: url('../fonts/ubuntu-c-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-c-webfont.woff') format('woff'),
         url('../fonts/ubuntu-c-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-c-webfont.svg#ubuntu_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-l-webfont.eot');
    src: url('../fonts/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-l-webfont.woff') format('woff'),
         url('../fonts/ubuntu-l-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-l-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntulight_italic';
    src: url('../fonts/ubuntu-li-webfont.eot');
    src: url('../fonts/ubuntu-li-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-li-webfont.woff') format('woff'),
         url('../fonts/ubuntu-li-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-li-webfont.svg#ubuntulight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntumedium';
    src: url('../fonts/ubuntu-m-webfont.eot');
    src: url('../fonts/ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-m-webfont.woff') format('woff'),
         url('../fonts/ubuntu-m-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-m-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntumedium_italic';
    src: url('../fonts/ubuntu-mi-webfont.eot');
    src: url('../fonts/ubuntu-mi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-mi-webfont.woff') format('woff'),
         url('../fonts/ubuntu-mi-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-mi-webfont.svg#ubuntumedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-r-webfont.eot');
    src: url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-r-webfont.woff') format('woff'),
         url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-b-webfont.eot');
    src: url('../fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-b-webfont.woff') format('woff'),
         url('../fonts/ubuntu-b-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-b-webfont.eot');
    src: url('../fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-b-webfont.woff') format('woff'),
         url('../fonts/ubuntu-b-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: bold;
    font-style: normal;

}



@font-face {
    font-family: 'ubuntuitalic';
    src: url('../fonts/ubuntu-ri-webfont.eot');
    src: url('../fonts/ubuntu-ri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-ri-webfont.woff') format('woff'),
         url('../fonts/ubuntu-ri-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-ri-webfont.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

.ubuntu{
	font-family: 'ubunturegular', sans-serif !important;
}

.ubuntu_bold{
	font-family: 'ubuntubold', sans-serif !important;
}

.ubuntu_light{
	font-family: 'ubuntulight', sans-serif !important;
}

.ubuntu_bold{
	font-family: 'ubuntubold', sans-serif !important;
}

.ptpanel {
	font-family: 'Open Sans', sans-serif !important;
}

.actor{
	font-family: 'Actor', sans-serif !important;
}

.mavenpro{
	font-family: 'Maven Pro', sans-serif !important;
}

.monda{
	font-family: 'Monda', sans-serif !important;
}

.museo{
	font-family: 'Museo', sans-serif !important;
}

.ropasans{
	font-family: 'Ropa Sans', sans-serif !important;
}

.roboto{
		font-family: 'Roboto', sans-serif !important;
}

.quicksand{
	font-family: 'Quicksand', sans-serif !important;
}

.merriweather{
	font-family: 'Merriweather Sans', sans-serif !important;
}

.economica{
	font-family: 'Economica', sans-serif !important;
}

.galdeano{
	font-family: 'Galdeano', sans-serif !important;
}

.nixieone{
	font-family: 'Nixie One', cursive !important;
}

.lovelo{
	font-family: 'Lovelo', sans-serif !important;
}

.nexa{
	font-family: 'Nexa', sans-serif !important;	
}

.opensans{
	font-family: 'Open Sans', sans-serif !important;
}

.cabin{
	font-family: 'Cabin', sans-serif !important;
}

